if you install any package with

sudo dpkg -i package.deb 

and you see dependency errors then just do this

sudo apt-get -f install

and your problem will be solved

Advertisements